html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #0c0c0c;
  color: white;
}

.logo-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.contacts {
  text-align: center;
}

.email {
  color: #27acba;
  font-family: Helvetica, Arial, sans-serif;
}

.email:hover {
  color: white;
}